misc/128896: print/ghostscript8 doesn't build on 7.1-PRERELEASE/amd64

Thomas Schlesinger schlesinger at netcologne.de
Sat Nov 15 14:40:04 PST 2008


The following reply was made to PR misc/128896; it has been noted by GNATS.

From: Thomas Schlesinger <schlesinger at netcologne.de>
To: FreeBSD-gnats-submit at freebsd.org,
 freebsd-bugs at freebsd.org
Cc:  
Subject: Re: misc/128896: print/ghostscript8 doesn't build on 7.1-PRERELEASE/amd64
Date: Sat, 15 Nov 2008 23:02:17 +0100

 Problem solved. I've built it with -j 3. I've tried without that, an the 
 problem has gone.


More information about the freebsd-bugs mailing list